Better ListView Class Reference |

# BetterListViewCheckItemReorderEventArgs Properties

The properties of the BetterListViewCheckItemReorderEventArgs class are listed below. For a complete list of BetterListViewCheckItemReorderEventArgs class members, see the BetterListViewCheckItemReorderEventArgs Members topic.

#### Public Instance Properties

InsertionLocation | Gets or sets the target insertion location.
InvalidationReasons | Reasons why item reorder has been invalidated.
IsValid | Gets or sets a value indicating whether reordering with current settings can be performed.
ItemReorderOptions | Gets or sets item reordering options.
SourceItems | Gets or sets items to be reordered.

#### See Also

BetterListViewCheckItemReorderEventArgs Class | ComponentOwl.BetterListView Namespace